package com.gingersoft.gsa.cloud.main.mvp.model.bean;

/**
 * Created by Wyh on 2020/2/24.
 */
public class BusinessBean {

    private String projectName;

    private String amount;

    public BusinessBean(String projectName, String amount) {
        this.projectName = projectName;
        this.amount = amount;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getAmount() {
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }
}
